____枫____
0浏览/2024-04-19 00:43/发布于 江苏
+关注
为啥下了论坛里的8711sd版本提示这个啊,我之前用8511的时候正常可用的呀!难道是SD卡不兼容?
打开汽车之家 阅读体验更好

全部回复 只看楼主

白山靓亮 关禁闭 已屏蔽
0

也有可能是引导文件的问题

04-19 13:33 来自吉林 回复
天天坚持 关禁闭 已屏蔽
0

有个版本,只能最低配后激活导航的主机使用,你换个全系列通用的版本试试,不过那个低配版能屏蔽高配的地图加载消除电流声,我放车里专门消电流声,也算是物尽其用

04-19 17:35 来自江苏 回复
系统故障
发表回复
更多精彩

    加载中
    您确认要删除这条回帖吗?
    取消
    确定
    0

    此帖由于异常操作被冻结1小时,暂时无法修改,冻结期至2015/02/02 13:56